"About Create Booklet" 	= "Sobre o Create Booklet";
"Preferences…" 		= "Preferências…";
"Check for Updates…"  = "Verificar Atualizações…";
"View License"      = "Visualizar Licença";
"Services"          = "Serviços";
"Create PDF Print Service" = "Criar Serviço de Impressão PDF";
"Hide Create Booklet" 	= "Ocultar o Create Booklet";
"Hide Others" 		= "Ocultar Outros";
"Show All"          = "Mostrar Tudo";
"Quit Create Booklet"    = "Encerrar o Create Booklet";
"File"              = "Arquivo";
"New"               = "Novo";
"Open…"             = "Abrir…";
"Open Recent" 		= "Abrir Recentes";
"Open PDFs in Booklet Factory" = "Abrir PDFs no Booklet Factory";
"Clear Menu" 		= "Limpar Menu";
"Close"             = "Fechar";
"Close All" 		= "Fechar Tudo";
"Save…"             = "Salvar…";
"Save As…"          = "Salvar Como…";
"Revert to Saved" 	= "Reverter";
"Export Booklet…"   = "Exportar Livreto…";
"Save Current Settings as Default" = "Salvar Ajustes Atuais Como Padrão";
"Page Setup…"       = "Configurar Página…";
"Manual Duplex Print…" = "Impressão Manual Frente/Verso…";
"Print…"            = "Imprimir…";
"Edit"              = "Editar";
"Undo"              = "Desfazer";
"Redo"              = "Refazer";
"Cut"               = "Recortar";
"Copy"              = "Copiar";
"Paste"             = "Colar";
"Paste and Match Style" = "Colar e Combinar Estilo";
"Delete"            = "Apagar";
"Find"              = "Buscar";
"Find…"             = "Buscar…";
"Find and Replace…" = "Buscar e Substituir…";
"Find Next"         = "Buscar Seguinte";
"Find Previous"     = "Buscar Anterior";
"Use Selection for Find" = "Usar Seleção Para Buscar";
"Jump to Selection" = "Ir Para Seleção";
"Spelling"          = "Ortografia";
"Substitutions"     = "Substituições";
"Show Substitutions" = "Mostrar Substituições";
"Smart Copy/Paste"  = "Copiar e Colar Inteligente";
"Smart Quotes"      = "Aspas Inteligentes";
"Smart Dashes"      = "Hífens Inteligentes";
"Smart Links"       = "Links Inteligentes";
"Data Detectors"    = "Detectores de Dados";
"Text Replacement"  = "Substituir Texto";
"Select All" 		= "Selecionar Tudo";
"Spelling and Grammar" 		= "Gramática e Ortografia";
"Show Spelling and Grammar" = "Mostrar Gramática e Ortografia";
"Check Document Now"= "Verificar Documento Agora";
"Check Spelling While Typing" 		= "Verificar Ortografia ao Digitar";
"Check Grammar With Spelling" 		= "Verificar Gramática e Ortografia";
"Correct Spelling Automatically"    = "Corrigir Ortografia Automaticamente";
"Transformations" 	= "Transformações";
"Make Upper Case" 	= "Tudo em Maiúsculas";
"Make Lower Case" 	= "Tudo em Minúsculas";
"Capitalize" 		= "Letras Iniciais em Maiúsculas";
"Speech"            = "Fala";
"Start Speaking"    = "Começar a Falar";
"Stop Speaking" 	= "Parar de Falar";
"Pages"             = "Páginas";
"Flip to next Page" = "Virar Para Página Seguinte";
"Flip to previous Page" = "Virar Para Página Anterior";
"Add Empty Page"    = "Adicionar Página Vazia";
"Add Image" 		= "Adicionar Imagem";
"Add PDF Document" 	= "Adicionar Documento PDF";
"Delete Page" 		= "Apagar Página";
"Window"            = "Janela";
"Minimize"          = "Minimizar";
"Zoom"              = "Ampliar/Reduzir";
"Fullscreen" 		= "Tela Cheia";
"Bring All to Front"= "Trazer Tudo Para Frente";
"Help"              = "Ajuda";
"Show Booklet Factory" = "Mostrar Booklet Factory";
"Follow us" 		= "Siga-nos";
"Facebook"          = "Facebook";
"Twitter"           = "Twitter";
"Homepage"           = "Site da internet";
"Rate Create Booklet" = "Avaliar Create Booklet";
"Send Feedback"     = "Enviar Comentários…";
"Show Welcome Window" = "Mostrar Janela de Boas-Vindas…";
"Create Booklet Help" = "Criar Livreto de Ajuda";
"– Please Select Printer Type – " = "– Selecione o Tipo de Impressão –";
"Duplex (Two Sided Printing)" = "Impressão Frente e Verso (Dúplex)";
"Simplex (One Sided Printing)" = "Imprimir Apenas Frente (Simplex)";
"By Paper Weight"   = "Gramatura do Papel";
"precise setting"   = "ajuste preciso";
"creep in mm"       = "deslocamento em mm";

